@charset "utf-8";

html, body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    height: 100%;
    width:100%;
}


a, a:hover, a:focus {
    text-decoration: none;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);

    background-color: #434347
}

::-webkit-scrollbar {
    width: 7px;
    background-color: #f5f5f5;

}

::-webkit-scrollbar-thumb {


    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #f4c944;

}



.row{
    margin-left: 0 !important;
    margin-right: 0 !important;
}

/*VID*/

#video-overlay {
    position: absolute;
    left: 0;
    top: 0;
    background: url("/assets/img/overlay.png");
    background-repeat: repeat;
    display: block;
    width: auto;
    height: auto;
    min-width: 100% !important;
    min-height: 100% !important;
    z-index: 1;
}

.fullscreen-video-wrap {
    height: 100vh;
    width: 100%;
    overflow: hidden;
    display: block;

}

.fullscreen-video-wrap video {
    min-height: 100%;
    min-width: 100%;
}


.header-content {
    position: absolute;
    color: #ffffff;
    min-width: 100%;
    max-height: 125px;
    background: rgba(0, 0, 0, 0.80);
    z-index: 2;
    border-top:5px solid #f4c944;
}

.header-content-bg {
    background: url(../img/head-bg.png) no-repeat center center;
    position: absolute;
    height: 50px;
    bottom: -47px;
    width: 100%;
    z-index: 2;

}

.header-content-bg-bottom {
    background: url(../img/bottom.png) no-repeat center center;
    position: absolute;
    height: 50px;
    bottom: -5px;
    width: 100%;
    z-index: 1;
}

.header-content .peaces {
    padding: 20px 0;
}



/*NAV*/

#navigation {
    text-align: center !important;

}

#navigation ul {
    list-style: none;
    padding-top: 50px;
}
#navigation ul li:after {
    content: "/";
    padding: 0 5px 0 10px;
    color: #f4c944;
    margin: 0;
    font-weight: 600;
}


#navigation ul li {
    display: inline-block;
}
#navigation ul li:last-child:after{
    content: "" ;
}
#navigation ul li:last-child {
    padding-right: 0;
}

#navigation ul li a {
    font-size: 16px;
    color: #ffffff;
    font-weight: 400;

}

#navigation ul li a:hover {
    color: #f4c944 !important;
}
#navigation ul li a.active {
    color: #f4c944 !important;
}

#navigation i {
    color: #f4c944;
    font-size: 12px;

}
.header-content .right-head-content {
    text-align: right;

    display: flex;


}

.header-content .right-head-content .socials-header a:hover{
    color: #f4c944;
}
.header-content .right-head-content .socials-header {
    padding-right: 10px;

}
.header-content .right-head-content .socials-header a{
    color: #ffffff;
    padding-right: 3px;
    font-size: 15px;
}



.header-button {
    text-align: center;
    border: 1px solid #f4c944;
    border-radius: 45px;
    font-weight: 400;
    font-size: 15px;
    margin-top:13px;
    justify-content: flex-end;
    padding: 7px 10px;
    text-decoration: none;
    transition: 1s;
    color:#ffffff;

}

.header-button:hover {
    background: #f4c944;


}

.header-button a{
    color: #ffffff;
}

.header-button i{
    font-size: 13px;
    padding-right: 7px;
}


.head-texts {
    position: absolute;
    top:50%;
    left: 50%;
    z-index: 3;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);


}

.head-texts h1{
    padding:7px 25px;
    letter-spacing: 1px;
    display:block;
    font-size:22px;
    color:#ffffff;
    background-color: rgba(0, 0, 0, 0.70);
    font-weight: 400;
    margin: 0;
    transform: skewX(-10deg);

}
.head-texts h2{
    padding:7px 25px;
    letter-spacing: 1px;
    display: block;
    font-size:25px;
    color: #000000;
    background-color: rgba(244, 201, 68, 0.80);
    font-weight: 700;
    transform: skewX(-10deg);

}

.wrapper {
    padding:150px 250px 70px;
    position: relative;
}
.wrapper:after {
    content: url("/assets/img/flower-right.png");
    height: 100%;
    position: absolute;
    top: 10%;
    right: 0;
    z-index: 5;
}

.wrapper h2 {
    padding:2px 20px ;
    letter-spacing: 1px;
    display: inline-block;
    font-size:22px;
    color: #000000;
    background-color:#f4c944;
    font-weight: 400;
}
.wrapper h3 {
    font-size:30px;
    font-weight: 700;
    margin-top:15px
}
.wrapper h3:after {
    display: block;
    width: 43px;
    height: 5px;
    content: '';
    background-color:#f4c944;
    margin-top: 12px;
    margin-bottom:30px;
}

.wrapper p {
    font-size: 15px;
    font-weight: 400;
}
.wrapper .wrapper-right-text {
    padding-top:7%
}



















.inner-wrapper {
    padding:300px 250px 0;
    position: relative;
}

.inner-wrapper:after {
    content: url("/assets/img/flower-right.png");
    height: 100%;
    position: absolute;
    top: 25%;
    right: 0;
    z-index: 5;
}
.inner-wrapper h2 {
    padding:2px 20px ;
    letter-spacing: 1px;
    display: inline-block;
    font-size:22px;
    color: #000000;
    background-color:#f4c944;
    font-weight: 400;
}
.inner-wrapper h3 {
    font-size:30px;
    font-weight: 700;
    margin-top:15px
}
.inner-wrapper h3:after {
    display: block;
    width: 43px;
    height: 5px;
    content: '';
    background-color:#f4c944;
    margin-top: 12px;
    margin-bottom:30px;
}

.inner-wrapper p {
    font-size: 15px;
    font-weight: 400;
}
.inner-wrapper .wrapper-right-text {
    padding-top:7%
}
.inner-wrapper .wrapper-left-text {
    padding-top:4%
}









.button-shadow {
    padding:7px 25px;
    letter-spacing: 1px;
    display:inline-block;
    box-shadow: 7px 7px 0 #f0ebe1;
    font-size:16px;
    color: #000000;
    background-color:#f4c944;
    font-weight: 400;
    margin: 10px 0;
}

.button-shadow:hover {
    background-color:#000;
    color: #ffffff;
}

/*Gallery*/


.all-gallerys {
    margin-top:30px;
    padding: 30px 50px 20px;
    background-color: #fbfbfb;
}

#Gallery-content .Gallery {
    border: 1px solid #e8e8e8;
    padding: 7px;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 10px;
    margin: 50px 5px 10px;
}

.all-gallerys .owl-theme .owl-nav.disabled+.owl-dots {
    padding: 20px 0 30px !important;
}

.all-gallerys .owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    background:  #f4c944; !important;
    display: inline-block;
    border-radius: 50%;
    opacity: 0.4;
    transition: all 300ms;

}

.all-gallerys .owl-theme .owl-dots .owl-dot.active span, .all-gallerys .owl-theme .owl-dots .owl-dot:hover span {
    opacity: 1;
    transform: scale(1.40);
    background:  #f4c944;

}

.blue-content {
    background-color: #f1f8fe;
    padding:80px 0 50px 100px;
    position: relative;

}


.blue-content:before {
    content: url("/assets/img/flower-left.png");
    position: absolute;
    height: 100%;
    top: 10%;
    left: 0;
    z-index: 0;
}


.blue-content h2 {
    padding:2px 20px ;
    letter-spacing: 1px;
    display: inline-block;
    font-size:22px;
    color: #000000;
    background-color:#f4c944;
    font-weight: 400;
}
.blue-content h3 {
    font-size:30px;
    font-weight: 700;
    margin-top:15px
}
.blue-content h3:after {
    display: block;
    width: 43px;
    height: 5px;
    content: '';
    background-color:#f4c944;
    margin-top: 12px;
    margin-bottom:30px;
}

.blue-content p {
    font-size: 15px;
    font-weight: 400;
}
.blue-content .blue-left-text {
    padding-top:7%
}


/*Brands*/

.all-brands {
    margin:60px 0;
    padding: 30px 200px 20px 200px;

}
.all-brands img {
    border-radius:5px;
}

#brands-content .brands {
    border: 1px solid #f4efea;
    padding: 8px;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 10px;
    margin: 20px 30px;
}

.all-brands .owl-theme .owl-nav.disabled+.owl-dots {
    padding: 20px 0 30px !important;
}

.all-brands.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    background:  #f4c944; !important;
    display: inline-block;
    border-radius: 50%;
    opacity: 0.4;
    transition: all 300ms;

}

.all-brands .owl-theme .owl-dots .owl-dot.active span, .all-brands .owl-theme .owl-dots .owl-dot:hover span {
    opacity: 1;
    transform: scale(1.40);
    background:  #f4c944;

}

/*footer*/

.footer {
    background:#f4c944;
    margin-top: 100px;
    padding: 30px 250px 3px 250px;
    position: relative;
}

.footer .imz{
    padding-top:10px;
    text-align: center;
    font-size: 13px;
    margin-bottom: 5px;
}

.footer .imz a{
    font-weight: 600;
    color: #009688;
}

.footer .footer-top-image {
    background: url("/assets/img/footer-top.png");
    width: 100%;
    height: 104px;
    position: absolute;
    top: -90px;
    left: 0;
}

.footer-bottom {
    margin-top:15px;
    background-color: #ebbb29;
    padding:3px 15px;
}

.footer-bottom p{
    color: #000000;
    margin: 10px 0;
    font-size: 14px;
}

.footer-bottom .text-right {
    text-align: right;
    padding-top:10px;
}



.gallery img{
    border: 1px solid #f4efea;
    padding: 8px;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 13px;
}

.gallery .col-md-3 {
    margin-top:20px

}






.hidden-desk {
    display: none !important;
    visibility: hidden;
    opacity: 0;
}

.visible-desk {
    display: block !important;
    visibility: visible;
    opacity: 1;
}




/* Ph */

@media (min-width: 320px) and (max-width: 479px) {
    .hidden-desk {
        display: block !important;
        visibility: visible;
        opacity: 1;
    }

    .mobs {
        margin-top:10px;
    }

    .hidden-xs {
        display: none !important;
        visibility: hidden;
        opacity: 0;
    }
    .footer {
        padding: 10px !important;
    }
    .blue-content {
        padding:10px  20px !important;
    }
    .blue-content h2 {
        font-size: 20px;
    }
    .blue-content h3 {
        font-size: 18px;
    }

    .blue-content p {
        z-index: 2;
    }

    .header-content-bg-bottom {
        z-index: 1;
    }


    .head-texts {
        left: 0;
        z-index: 1;
        transform: none;
        margin:10px;

    }

    .head-texts h1 {
        padding:7px 5px;

        font-size:19px;
        text-align: center;  transform: none;
    }
    .head-texts h2 {
        padding:7px 5px;
        font-size:19px;
        text-align: center;  transform: none;
    }
    .img-fluid {
        margin: 15px auto !important;
    }

    .wrapper {
        padding:10px!important;
    }
    .wrapper h2 {
        font-size:20px
    }
    .wrapper h3 {
        font-size:18px
    }

    .inner-wrapper {
        padding:200px 10px 10px!important;
    }
    .inner-wrapper h2 {
        font-size:20px
    }
    .inner-wrapper h3 {
        font-size:18px
    }

    .all-gallerys {
        padding: 0 30px;

    }
    .all-brands {
        z-index: 99;
        padding: 40px;
        margin: 10px;
    }
    .footer {
        margin-top:20px;
    }

    .footer img{
        margin: 0 auto!important;
        display: block;
    }
    .footer p {
        text-align: center !important;
    }



}

/* PH TB */

@media (min-width: 480px) and (max-width: 767px) {

    .hidden-desk {
        display: block !important;
        visibility: visible;
        opacity: 1;
    }

    .hidden-tb {
        display: none !important;
        visibility: hidden;
        opacity: 0;
    }




}

/* TB */
@media only screen and (min-width: 768px) and (max-width: 991px) {


}

/* MD */

@media only screen and (min-width: 992px) and (max-width:1119px ) {
    .wrapper {
        padding:70px 0;
    }

    .wrapper .wrapper-right-text {
        padding-top:2%
    }
    .inner-wrapper .wrapper-right-text {
        padding-top:2%
    }


}

/* LG */
@media only screen and (min-width: 1200px) and (max-width: 1365px) {
    .wrapper {
        padding:80px 100px

    }  .inner-wrapper {
           padding:80px 100px

       }

}

/* LG2 */

@media only screen and (min-width: 1366px) and (max-width: 1440px) {
    .wrapper {
        padding:100px 100px
    }  .inner-wrapper {
           padding:100px 100px
       }

}